[NTG-context] new bets

Thomas A. Schmitz thomas.schmitz at uni-bonn.de
Fri Dec 18 08:33:03 CET 2015


On 12/17/2015 03:00 PM, Hans Hagen wrote:
> Hi,
>
> I'm going to upload a new beta but this one needs luatex 0.87 which is
> in the process of being released. So, don't update unless you knwo that
> your platform binary is provided (or just keep your old tree as backup).
>
> Hans

Hmm, linux64 has the latest luatex, but building formats fails with

This is LuajitTeX, Version beta-0.87.0 (TeX Live 2016/dev)  (INITEX)
  system commands enabled.
(/home/tas/latest/tex/texmf-context/tex/context/base/cont-nl.mkiv 
(/home/tas/latest/tex/texmf-context/tex/context/base/context.mkiv 
(/home/tas/latest/tex/texmf-context/tex/context/base/syst-ini.mkiv
! unexpected use of \pdfvariable.
<to be read again>
r
l.397 ...edef\pdfreplacefont         {\pdfvariable r
                                                   eplacefont} 
\pdfre...
?
! Emergency stop.
<to be read again>
r
l.397 ...edef\pdfreplacefont         {\pdfvariable r
                                                   eplacefont} 
\pdfre...
!  ==> Fatal error occurred, bad output DVI file produced!
No pages of output.
Transcript written on cont-nl.log.

Thomas


More information about the ntg-context mailing list